Skip to main content
GET
List all cases

Authorizations

Authorization
string
header
required

Use your API key as the username. No password is required.

Query Parameters

limit
integer
starting_after
string
ending_before
string
status
enum<string>[]

Filter cases by status. Can be passed multiple times to filter by more than one status (e.g. ?status=won&status=lost).

Available options:
created,
chargeback_filed,
chargeback_represented,
prearb_received,
prearb_filed,
prearb_rebutted,
arbitration_filed,
won,
lost,
accepted,
rejected,
expired,
withdrawn,
merchant_credited,
merchant_credited_and_recovered

Response

200 - application/json

A JSON array of cases.

data
object[]
has_more
boolean